<?php

// 20071127 - Add data_transfer_2
//login.php
$lang['greeting'] = 'Welcome to our Hotspot!';
$lang['language'] = "Language:";
$lang['user_name'] = 'Username:';
$lang['anonymous'] = 'Enjoy Your Internet Access!';
$lang['anonymous_shared_secret']='Shared Secret:';
$lang['Password'] = 'Password:';
$lang['cookies']='Please make sure session cookies are not blocked by your browser or personal firewall.';
$lang['popup']='You may also want to turn off your popup blocker as it will interfere with FirstSpot InfoBox.';
$lang['logged'] = 'User has logged in previously! Press the button below to re-login...';
$lang['no_usage'] = 'User has no usage time left!';
$lang['invalid'] = 'Invalid login! Please try again...';
$lang['get_air_time'] = 'Get Air Time Here!';
$lang['example'] = 'Local Content Example';
$lang['free_website'] = 'Exception Free website examples:';
$lang['invalid_access'] = 'Invalid access! Please try again...';
$lang['ok_btn'] = 'OK';
$lang['submit_btn'] = 'Submit';
$lang['sign_up_now']='Sign Up Now!';
$lang['start_date']='This account has not been activated yet, Please contact your system administrator!';
$lang['max_logins']='This account has reached the maximum login times, Please contact your system administrator!';
$lang['expiry_date']='This account was suspended or has expired, Please contact your system administrator!';
$lang['data_transfer_0']=' You have exceeded your download limit. Please contact your system administrator!';
$lang['data_transfer_1']=' You have exceeded your upload limit. Please contact your system administrator!';
$lang['data_transfer_2']=' You have exceeded your data transfer quota limit. Please contact your system administrator!';
$lang['acc_disabled']='This account is disabled, Please contact your system administrator!';
$lang['reach_conc_limit_trial']='Reached the limit of concurrent users(Trial).';
$lang['reach_conc_limit']='Reached the limit of concurrent users.';
$lang['login_database_unavailable'] = "User database is currently unavailable, please contact your FirstSpot administrator or try again later (F5 to refresh).";
$lang['login_max_conc']='Maximum Concurrent User Limit Reached, You need to wait other user to logout before you can login. Please contact your FirstSpot administrator for detail.';
$lang['mac_mismatch']='The MAC address of your machine is different from the first time you logged in.';

//info.php
$lang['info_title'] = 'Please feel free to close this window';
$lang['info_expired'] = 'user session expired or unregistered..';
$lang['info_please_logout'] = 'Please logout with browser if necessary.';
$lang['info_please_login_again'] = 'has disconnected you from the Internet due to connection timeout. Please login again to continue (press F5 to refresh this infobox).';
$lang['info_access_min_remain'] = 'Access minutes remaining';
$lang['info_if_close'] = 'Note : If you close this InfoBox, type ';
$lang['info_logout'] = 'logout';
$lang['info_in_browser'] = ' in your browser Address Bar.';
$lang['info_thank_you'] = 'Thank you...';
$lang['info_logout_btn'] = 'Logout';
$lang['info_cart_btn'] = "Get Air Time";
$lang['info_chgpwd_btn'] = "Change Password";
$lang['info_session_not_exist'] = "Session does not exist or deleted, please contact your administrator.";
$lang['info_session_not_exist_try_again'] = "Or try again later.";
$lang['info_database_unavailable'] = "User database is currently unavailable, please try again later (F5 to refresh).";
$lang['info_bandwidth_usage_left'] = "D/L Data Transfer quota Left: ";
$lang['info_bandwidth_usage_left_UL'] = "U/L Data Transfer quota Left: ";
$lang['info_bandwidth_usage_left_SHA'] = "Total Data Transfer quota Left: ";
$lang['info_print_quota'] = "Print quota Left: ";
$lang['info_print_quota_unit'] = " pages";
$lang['info_not_logged'] = "You have not logged in yet, please login first ...";
$lang['info_fail'] = "Invalid username or password, please re-enter...";
$lang['info_expiry_date'] = "Expire on: ";
$lang['info_access_period'] = "Access period : ";
$lang['reminder_msg'] = "minutes before disconnect!!";
$lang['restricted_account'] = "Restricted Account";
$lang['anon_info_access_min_remain'] = 'Time remaining for this session';

//popInfo.php
$lang['info_popup_blocked'] = 'Popup blocker is on, unable to open infobox.';
$lang['info_popup_link_desc'] = 'Click the link below to display the infobox properly.';
$lang['info_popup_link'] = 'Infobox';

//chgpwd_form.php
$lang['chgpwd_form'] = 'Account Change Password Form'; 
$lang['chgpwd_username'] = 'Username:';
$lang['chgpwd_oldpwd'] = 'Old Password:';
$lang['chgpwd_pwd1'] = 'New Password:';
$lang['chgpwd_pwd2'] = 'Confirm Password:';
$lang['chgpwd_submit_btn'] = 'Submit'; 

//fs_chgpwd.php
$lang['chgpwd_ok_header'] = 'Account password changed succeeded.'; 
$lang['chgpwd_ok_link'] = 'Please click here to proceed'; 
$lang['chgpwd_fail_header'] = 'Problems encountered during user change password:'; 
$lang['chgpwd_fail_link'] = 'Please try again...'; 
$lang['chgpwd_problem_id_empty'] = 'User ID cannot be empty.'; 
$lang['chgpwd_problem_old_pwd_empty'] = 'Old Password cannot be empty.'; 
$lang['chgpwd_problem_new_pwd_empty'] = 'New Password cannot be empty.'; 
$lang['chgpwd_problem_pwd_mismatch'] = 'Your password entries did not match.'; 
$lang['chgpwd_problem_id_not_exists'] = 'User ID does not exist.';
$lang['chgpwd_problem_old_pwd_mismatch'] = 'Old password does not match.';
$lang['chgpwd_problem_access_right'] = 'The system does not permit user to change password.';

//logout.php, logoutscript.php
$lang['are_anonymous'] = 'You are an anonymous user, no need to logout';
$lang['logout'] = 'Please re-enter username and password to logout (since the original browser is closed)';
$lang['infobox'] = 'Please re-enter username and password to access infobox (since the original browser is closed)';
$lang['cart'] = 'Please re-enter username and password to access cart (since the original browser is closed)';
$lang['back_btn'] = 'BACK';
$lang['login_fail'] = 'Logout failed. Please try again...';
$lang['login_success'] = 'Logout successfully!';
$lang['Timeleft'] = 'Timeleft';
$lang['Unlimited'] = 'Unlimited';
$lang['Min'] = 'Min';
$lang['last_than_one_min'] = 'Less than 1 Min';

//redirect.php
$lang['redirect_title'] = 'Redirecting to original URL';
$lang['redirect_wait'] = 'Please wait...';
$lang['redirect_msg'] = 'You will be redirected to the original URL shortly.';
$lang['redirect_surf'] = 'You are free to surf on the internet now.';
$lang['redirect_addr'] = 'Please enter an address in the address bar.';

//disconnect.php
$lang['Disconnected'] = 'Disconnected...';
$lang['signed_success'] = 'You have signed off successfully.';

//signup_form.php
$lang['signup_form'] = 'Account Sign Up Form';
$lang['signup_username'] = 'Username:';
$lang['signup_pwd1'] = 'Password:';
$lang['signup_pwd2'] = 'Confirm Password:';
$lang['signup_security_desc'] = 'Enter the security code shown below';
$lang['signup_submit_btn'] = 'Submit';
$lang['signup_extra1'] = '';
$lang['signup_extra2'] = '';
$lang['signup_extra3'] = '';
$lang['signup_extra4'] = '';
$lang['signup_extra5'] = '';
$lang['signup_extra6'] = '';
$lang['signup_extra7'] = '';
$lang['signup_extra8'] = '';
$lang['signup_extra9'] = '';
$lang['signup_extra10'] = '';
$lang['signup_problem_isRADIUS'] = 'RADIUS Authentication Mode does not support self sign-up';

//fs_signup.php and signup_form_check.js
$lang['signup_ok_header'] = 'Account creation succeeded.'; 
$lang['signup_ok_link'] = 'Please click here to proceed'; 
$lang['signup_fail_header'] = 'Problems encountered during user registration:'; 
$lang['signup_fail_link'] = 'Please try again...'; 
$lang['signup_problem_id_empty'] = 'User ID cannot be empty.'; 
$lang['signup_problem_pwd_empty'] = 'Password cannot be empty.'; 
$lang['signup_problem_pwd_mismatch'] = 'Your password entries did not match.'; 
$lang['signup_problem_id_duplicate'] = 'Someone has already chosen the User ID'; 
$lang['signup_problem_signup_once'] = 'You have signup before, please use your previous account'; 
$lang['signup_problem_signup_later'] = 'You signup too frequent, please try again later';
$lang['signup_problem_no_mac'] = 'Unknown user, please do not directly access to the self sign-up page';
$lang['signup_problem_field_empty'] = 'Some fields cannot be empty.';
$lang['signup_problem_security_code_mismatch'] = 'Security code did not match.';
$lang['signup_problem_id_total'] = "User ID cannot have more than 40 characters.";
$lang['signup_problem_id_characters'] = "User ID cannot meet the username criteria.";
$lang['signup_username_criteria'] = '\n\n------<<Username Criteria>>------ \n1) it is case sensitive \n2) support number, alphabet, underscore (_), dash (-), dot (.) and at sign (@) \n3) within 40 characters in length' ;
$lang['signup_problem_pwd_total'] = "Password cannot have more than 40 characters.";
$lang['signup_problem_pwd_characters'] = "Password cannot meet the password criteria.";
$lang['signup_password_criteria'] = '\n\n------<<Password Criteria>>------ \n1) it is case sensitive \n2) support number, alphabet, underscore (_) and dash (-) \n3) within 40 characters in length \n4) include !@#$%^&*-+? symbols';
$lang['signup_problem_security_code_empty'] = "Security code cannot be empty.";

//welcome.php
$lang['browse_freely'] = 'You are browsing Freely, Enjoy!';
$lang['not_support_frames'] = 'Your browser does not support frames!';
$lang['alert'] = "Are you sure you wish to close InfoBox? If you close InfoBox, type logout in your browser Address Bar to logout";

// 20070928 - Modify cart_price
//cart.php
$lang['cart_welcome']="Welcome, ";
$lang['cart_check_timeleft']="Check your current time left";
$lang['cart_check_txn']="View your recent transaction history";
$lang['cart_shopping_cart']="SHOPPING CART";
$lang['cart_desc']="Description";
$lang['cart_price']="Unit Price";
$lang['cart_checkout']="Checkout";
$lang['cart_anonymous'] = "Shopping Cart is not available for anonymous users."; // 20070724

//cookies_warning.php
$lang['cookies_warning'] = "You have to re-authenticate yourself before you can browse the page. If you have already re-authenticated, please make sure your browser accepts cookies.";

//timeleft.php
$lang['timeleft_header']='Current air time left (in mins) for user';
$lang['timeleft_less_than_1min']="less than 1 minute.";
$lang['timeleft_unlimited']='unlimited.';

//paypal_history.php
$lang['ppal_history_title']= "Recent transaction history of user";
$lang['ppal_history_col1']= "Order Date";
$lang['ppal_history_col2']= "Item";
$lang['ppal_history_col3']= "Amount";
$lang['ppal_history_col4']= "Quantity";
$lang['ppal_history_col5']= "Payment Status";
$lang['ppal_history_status_empty']= "Unknown Yet";
$lang['ppal_history_status_pendingN']= "Pending. Credit Not Yet Issued.";
$lang['ppal_history_status_pendingY']= "Pending. Credit Issued.";
$lang['ppal_history_status_completed']="Completed";
$lang['ppal_history_status_refunded']= "Refunded";
$lang['wpay_history_status_cancelled']= "Cancelled";

//Extra Information Fields for Anonymous Login
$lang['extra_field1'] = '';
$lang['extra_field2'] = '';
$lang['extra_field3'] = '';
$lang['extra_field4'] = '';
$lang['extra_field5'] = '';
$lang['extra_field6'] = '';
$lang['extra_field7'] = '';
$lang['extra_field8'] = '';
$lang['extra_field9'] = '';
$lang['extra_field10'] = '';
$lang['extra_field_err_empty'] = 'Field(s) cannot be empty.';

//ReqSignUp_form.php
$lang['ReqSignUp_title'] = 'Request Information form';
$lang['ReqSignUp_header'] = 'Please fill in the following information:';
$lang['ReqSignUp_submit_btn'] = 'Submit';
$lang['ReqSignUp_extra1'] = '';
$lang['ReqSignUp_extra2'] = '';
$lang['ReqSignUp_extra3'] = '';
$lang['ReqSignUp_extra4'] = '';
$lang['ReqSignUp_extra5'] = '';
$lang['ReqSignUp_extra6'] = '';
$lang['ReqSignUp_extra7'] = '';
$lang['ReqSignUp_extra8'] = '';
$lang['ReqSignUp_extra9'] = '';
$lang['ReqSignUp_extra10'] = '';

//fs_ReqSignUp.php
$lang['ReqSignUp_ok_header'] = 'Succeeded.'; 
$lang['ReqSignUp_ok_link'] = 'Please click here to proceed'; 
$lang['ReqSignUp_fail_header'] = 'Problems encountered during user fill in:'; 
$lang['ReqSignUp_fail_link'] = 'Please try again...'; 
$lang['ReqSignUp_problem_field_empty'] = 'Some fields cannot be empty.';
$lang['ReqSignUp_problem_question_empty'] = '(Warning: Administrator needs to set at least one question within UI Customization of Configuration Manager.)';

//Printing support
$lang['print_support'] = 'Print Support';
$lang['print_ref_id'] = 'Reference ID: ';
$lang['print_page_count'] = 'Total page count: ';
$lang['print_page_left'] = 'Printing Quota left: ';
$lang['print_page_left'] = 'Printing Quota left: ';
$lang['print_title'] = 'Firstpot Printing Authentication Page ';
$lang['print_username'] = 'Firstspot User: ';
$lang['print_password'] = 'Firstspot Password: ';
$lang['print_error_token'] = 'Request Token Not Correct !';
$lang['print_error_quota'] = 'Print Quota Exceed!';
$lang['print_error_pwd'] = 'Incorrect Password !';
?>
